columns:
    id:
        label: id
        type: number
        invisible: true
    build_type:
        label: 'branden.ifull::lang.build_type'
        type: text
        searchable: true
        sortable: true
    created_at:
        label: 'branden.ifull::lang.created_at'
        type: datetime
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        type: datetime
